/* Compare Macs */
.compare .main .column .config-summary ul {
    width: 280px;
}
.compare .column .software_options ul.solo li,
.compare .column .technical_options ul.solo li {
    list-style: none;
}
/* extends the product name for long products, but should be short enough for long currentcies (i.e., KR) */
#compare .column .mac-header .product-info li.product-name {
    width: 180px;
}
/* reduces font-size for prices for extremely long currencies (i.e., ID, VN) */
.vn #compare .mac-header .product-info li.price,
.id #compare .mac-header .product-info li.price {
    font-size: 1.4em;
}
/* fixes long prices in print stylesheets */
.compare.print-long #compare .column .mac-header .product-loaded .product-info {
    min-height: 0px;
}
/*removes empty column border */
.compare.print-short #compare .column.empty .print-summary {
    border: none;
}
.compare.print-short .column .mac-header .print-summary {
    padding-bottom: 50px;
}
/*fixes long email labels */
body.email-macs form .footer .accept-terms {
    width: 380px;
}
body.email-macs form .footer .accept-terms span {
    width: 345px; text-align: left;
}

/* Selection Overlay Styles */
#compareSelection .product-select a.button {
    overflow: visible;
}

/* Overriding Tab styles */
#compareSelection div.tabs ul li {
    height: 92px;
}
.overlay-seven #compareSelection div.tabs ul li {
    height: 79px;
}
.overlay-eight #compareSelection div.tabs ul li {
    height: 69px;
}
#compareSelection div.tabs ul li.saved-macs {
    height: 93px;
}
.overlay-seven #compareSelection div.tabs ul li.saved-macs {
    height: 80px;
}
.overlay-eight #compareSelection div.tabs ul li.saved-macs {
    height: 70px;
}
#compareSelection div.tabs ul li span.tab {
    padding-top: 26px;
    height: 66px;
}
.overlay-seven #compareSelection div.tabs ul li .tab {
    padding: 17px 0 0 10px;
    height: 62px;
    width: auto;
}
.overlay-seven #compareSelection div.tabs ul li .image {
    margin-right: 5px;
}
.overlay-seven #compareSelection div.tabs ul li .three-rows strong {
    margin: -9px 0 0 81px;
}
.overlay-eight #compareSelection div.tabs ul li .tab {
    padding: 17px 0 0 10px;
    height: 52px;
    width: auto;
}
.overlay-eight #compareSelection div.tabs ul li.saved-macs .tab {
    height: 53px;
}
.overlay-eight #compareSelection div.tabs ul li .image {
    margin-right: 5px;
}
.overlay-eight #compareSelection div.tabs ul li .three-rows strong {
    margin: -11px 0 0 81px;
}
#compareSelection .selection-content div.content {
    font-size: 12px; line-height: 1.4em;
    *overflow: hidden;
}
#compareSelection .selection-content div.content p.description {
    line-height: 1.5em;
    font-size: 11px;
}
#compareSelection .selection-content div.content p.footnote {
    font-size: 10px;
    color: #999;
    position: absolute;
    bottom: 0.8em;
    z-index: 2;
}
/* Thai text must be 11px at minimum, for legibility */
html:lang(th-Th) #compareSelection .selection-content div.content p.footnote {
    font-size: 11px;
}
#compareSelection div.tabs li .tab span {
    font-size: 11px;
}
#compareSelection div.product-select ul ul.title {
    font-size: 12px;
}
#compareSelection div.product-select ul ul.title li {
    padding-left: 8px;
    text-indent: -8px;
}

#compareSelection div.product-select ul li.model { width: 132px; }

#compareSelection #macbook-air-tab p.description { margin-bottom: 20px; }
.en #compareSelection #macbook-air-tab p.description { margin-bottom: 40px; }
.en #compareSelection #macbook-air-tab div.product-select { padding-bottom: 15px; }
#compareSelection #macbook-air-tab div.product-select { padding-bottom: 30px; }

#compareSelection #macbook-pro-tab div.product-select {
    padding-left: 12px;
}
#compareSelection #macbook-pro-tab p.description { margin-right: -15px; }
.en #compareSelection #macbook-pro-tab p.description  { margin-bottom: 55px; }
.en #compareSelection #macbook-pro-2-tab p.description  { margin-bottom: 45px; }

#compareSelection #macbook-pro-tab div.product-select {padding-left: 0\9;}
.hu #compareSelection #macbook-pro-tab div.product-select,
.pl #compareSelection #macbook-pro-tab div.product-select { padding-left: 0; }
.hu #compareSelection #macbook-pro-tab div.product-select ul ul.title,
.hu #compareSelection #macbook-pro-tab div.product-select ul p.price,
.pl #compareSelection #macbook-pro-tab div.product-select ul ul.title,
.pl #compareSelection #macbook-pro-tab div.product-select ul p.price { font-size: 11px; }
#compareSelection #macbook-pro-tab ul li.model {  float: left; width: 132px; border: none; }
#compareSelection #macbook-pro-tab ul li.model-3,
#compareSelection #macbook-pro-tab ul li.model-4 { margin-left: 0; }
#compareSelection #macbook-pro-tab ul li.model-5,
#compareSelection #macbook-pro-tab ul li.model.last { margin-left: 0; }
#compareSelection #macbook-pro-tab ul li.model-3,
#compareSelection #macbook-pro-tab ul li.model-5 { margin-top: 0; }
#compareSelection #macbook-pro-tab div.product-select { position: absolute; }
#compareSelection #imac-tab .availability .left { width: 47%; }
#compareSelection #imac-tab .availability .right { width: 52%; }
#compareSelection #imac-tab .availability .left, #compareSelection #imac-tab .availability .right{color: #666666;display: inline-block;font-size: 11px;text-align: center; }
.overlay-seven #compareSelection div.tabs ul li .three-rows strong { margin: -9px 0 0 81px; }
.overlay-eight #compareSelection div.tabs ul li .three-rows strong { margin: -9px 0 0 81px; }
.vn #compareSelection #macbook-pro-tab ul li.model-5,
.id #compareSelection #macbook-pro-tab ul li.model-5 { margin-top: -19.4em; margin-top:-20.4em\9 }
.cn #compareSelection #macbook-pro-tab ul li.model-5 { margin-top: -16.7em; margin-top: -17.6em; }
.de #compareSelection #macbook-pro-tab ul li.model-5,
.de #compareSelection #macbook-pro-tab ul li.model-6 { width: 140px; }
.fr #compareSelection #macbook-pro-tab ul li.model-5,
.fr #compareSelection #macbook-pro-tab ul li.model-6,
.cs #compareSelection #macbook-pro-tab ul li.model-5,
.cs #compareSelection #macbook-pro-tab ul li.model-6,
.hu #compareSelection #macbook-pro-tab ul li.model-5,
.hu #compareSelection #macbook-pro-tab ul li.model-6 { width: 160px; }
.jp #compareSelection #macbook-pro-tab ul li.model-5,
.jp #compareSelection #macbook-pro-tab ul li.model-6 { width: 165px; margin-left: 32em; }
.pt #compareSelection #macbook-pro-tab ul li.model-5,
.pt #compareSelection #macbook-pro-tab ul li.model-6 { margin-left: 31em; width: 190px; }
.mx #compareSelection #macbook-pro-tab ul li.model-5,
.mx #compareSelection #macbook-pro-tab ul li.model-6 { margin-left: 32em; width: 195px;}
.pl #compareSelection #macbook-pro-tab ul li.model-5,
.pl #compareSelection #macbook-pro-tab ul li.model-6 { margin-left: 32em; width: 200px; padding-left: 0;}
#compareSelection #macbook-pro-tab div.product-select { position: absolute; }

#compareSelection #macbook-pro-2-tab ul li.model,
#compareSelection #imac-tab ul li.model {
    width: 104px;
}
#compareSelection #macbook-pro-2-tab ul li.model.last,
#compareSelection #imac-2-tab ul li.model.last {
    padding-right: 0;
}

#compareSelection #macbook-pro-2-tab ul li.model ul,
#compareSelection #macbook-pro-2-tab ul li.model .price {
    font-size: 10px;
}

#compareSelection #macbook-tab p.description { margin-bottom: 5px; }
#compareSelection #macbook-tab div.product-select ul li.model { width: 160px; }
.fr #compareSelection #macbook-air-tab ul li.model,
.es #compareSelection #macbook-air-tab ul li.model,
.de #compareSelection #macbook-air-tab ul li.model,
.no #compareSelection #macbook-air-tab ul li.model,
.pt #compareSelection #macbook-air-tab ul li.model { width: 132px; }
.de #compareSelection .selection-content div.content img.product-hero { margin-bottom: 0;}

#compareSelection #mac-mini-tab p.description { margin-bottom: 30px; }
.en #compareSelection #mac-mini-tab p.description { margin-bottom: 50px; }
#compareSelection #mac-mini-tab li.model-2 { margin-right: 20px; padding-right: 25px; border-right: 1px solid #CCC; padding-bottom: 0px; margin-bottom: 18px; }
#compareSelection #mac-mini-tab li.model-3 { width: 185px; }

#compareSelection #imac-tab img.product-hero { margin-top: -13px; position: relative; z-index: 0; }
.de #compareSelection #imac-tab img.product-hero,
.ch-de #compareSelection #imac-tab img.product-hero,
.hu #compareSelection #imac-tab img.product-hero { margin-top: -30px; }
#compareSelection #imac-tab p.description { margin-bottom: 10px; position: relative; z-index: 1; }

#compareSelection #imac-tab .availability .left,
#compareSelection #imac-tab .availability .right {
    display: inline-block;
    zoom: 1;
    *display: inline;
    text-align: center;
    color: #666;
    font-size: 11px;
}
#compareSelection #imac-tab .availability .left {
    width: 47%;
}
#compareSelection #imac-tab .availability .right {
    width: 52%;
}

.pt #compareSelection #imac-tab p.description,
.br #compareSelection #imac-tab p.description,
.nl-be #compareSelection #imac-tab p.description { margin-bottom: 0px; }
.fr #compareSelection #imac-tab .product-select,
.de #compareSelection #imac-tab .product-select,
.nl #compareSelection #imac-tab .product-select,
.it #compareSelection #imac-tab .product-select,
.es #compareSelection #imac-tab .product-select,
.no #compareSelection #imac-tab .product-select,
.se #compareSelection #imac-tab .product-select { left: 25px; }

#compareSelection #mac-pro-tab p.description { width: 350px; }
#compareSelection #mac-pro-tab img.product-hero { position: absolute; right: 17px; top: 5px; }
#compareSelection #mac-pro-tab ul li.model { width: 165px; }

/* This is only for languages where the top paragraph is too long */
.pt #compareSelection #imac-tab ul li.model,
.pl #compareSelection #imac-tab ul li.model,
.hu #compareSelection #imac-tab ul li.model,
.xf #compareSelection #imac-tab ul li.model { padding-bottom: 5px; }
.pt #compareSelection #imac-tab div.product-select,
.pl #compareSelection #imac-tab div.product-select,
.hu #compareSelection #imac-tab div.product-select,
.xf #compareSelection #imac-tab div.product-select { padding-top: 5px; }

/* --- <rdar://problem/12523643> Compare Macs Overlay - MacBook Pro isn't aligning correctly --- */
#compareSelection #macbook-pro-tab div.product-select {
    position: absolute;
}
#compareSelection #macbook-pro-tab ul li.model {
    float: left;
    width: 132px;
    border: none;
}
#compareSelection #macbook-pro-tab ul li.model-3, #compareSelection #macbook-pro-tab ul li.model-5 {
    margin-top: 0;
}
#compareSelection #macbook-pro-tab ul li.model-3, #compareSelection #macbook-pro-tab ul li.model-4 {
    margin-left: 0;
}
#compareSelection #macbook-pro-tab ul li.model-5, #compareSelection #macbook-pro-tab ul li.model.last {
    margin-left: 0;
}

.compare .overlay .close {
    overflow: hidden;
}
